New Search

Script Error Handling Memory Corruption Vulnerability

oval:org.mitre.oval:def:761

Microsoft Internet Explorer 6 allows remote attackers to execute arbitrary code by using JavaScript to cause certain errors simultaneously which results in the access of previously freed memory aka "Script Error Handling Memory Corruption Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2006-5579
Product(s):
  • Microsoft Internet Explorer